.sidebar-icons .navbar-vertical.navbar-expand-lg .navbar-nav .nav-item > .nav-link .sidebar-icon {
    display: none
}

.btn {
    display: inline-flex;
}

.k-header.k-grid-toolbar .k-button:hover {
    color: #fff;
}

.collapse-box .nav-sm {
    padding-left: 2rem;
}

.nestted-collapse-box .nav-sm {
    padding-left: 0.6rem !important;
}

.navbar-vertical.navbar-expand-lg .navbar-nav .nav .nav-item .nav-link {
    padding-left: 0;
}

.profile-dropdown .dropdown-item .btn {
    font-size: 16px;
    padding-inline: 0;
}

.profile-dropdown .dropdown-item {
    padding-top: 0;
    padding-bottom: 0;
}

input[type="file"] {
    height: 58px;
    line-height: 58px;
    padding: 0;
}

    input[type="file"]::file-selector-button {
        height: 100%;
        padding: 0 16px;
        border: none;
        margin-right: 16px;
        background-color: #e9ecef;
    }
/*.form-control.form-control-xl{
    padding-left: 0;
}*/
.mobile-num-bx .selected {
    height: 58px;
}

.login-btn {
    height: 58px;
    font-size: 16px;
}

.nav-link[data-bs-toggle="collapse"] i.bi-chevron-down {
    display: none;
}
